---@meta

---@class UWBP_ColorPalette_C : UB1BuildCustomizeColorPalette
---@field Image_Icon UB1Image
---@field Image_Icon_1 UB1Image
---@field Image_Icon_2 UB1Image
local UWBP_ColorPalette_C = {}



